.\" Man page generated from reStructuredText.
.
.TH OPENTEACHER 1 "2013-06-27" "3.2" ""
.SH NAME
openteacher \- Your personal tutor
.
.nr rst2man-indent-level 0
.
.de1 rstReportMargin
\\$1 \\n[an-margin]
level \\n[rst2man-indent-level]
level margin: \\n[rst2man-indent\\n[rst2man-indent-level]]
-
\\n[rst2man-indent0]
\\n[rst2man-indent1]
\\n[rst2man-indent2]
..
.de1 INDENT
.\" .rstReportMargin pre:
. RS \\$1
. nr rst2man-indent\\n[rst2man-indent-level] \\n[an-margin]
. nr rst2man-indent-level +1
.\" .rstReportMargin post:
..
.de UNINDENT
. RE
.\" indent \\n[an-margin]
.\" old: \\n[rst2man-indent\\n[rst2man-indent-level]]
.nr rst2man-indent-level -1
.\" new: \\n[rst2man-indent\\n[rst2man-indent-level]]
.in \\n[rst2man-indent\\n[rst2man-indent-level]]u
..
.SH SAMENVATTING
.sp
openteacher [\-h] [\-p PROFILE]
.SH BESCHRIJVING
.sp
OpenTeacher is an opensource application that helps you learning a variety
of subjects. You just enter the questions and the answers, or download them from
the internet, and OpenTeacher tests you.
.INDENT 0.0
.TP
.B OpenTeacher 3.2 has the following features:
.INDENT 7.0
.IP \(bu 2
Viewing both recent and past results of tests with graphs
.IP \(bu 2
Smart question asking and interval training
.IP \(bu 2
Reverse rehearsal (the answer is asked, and you need to give the question)
.IP \(bu 2
Read support for more than 29 file formats; write support for over 14 file formats
.IP \(bu 2
Learn typing with our Typing Tutor which adapts itself to your skills
.IP \(bu 2
Print your word lists, media items and topography maps
.IP \(bu 2
(Partly) available in Arabic, Brazilian Portuguese, Simplified Chinese,
Traditional Chinese, Czech, Dutch, Finnish, French, Frisian, Galician,
German, Greek, Hungarian, Italian, Japanese, Polish, Russian, Sinhalese,
Spanish and Turkish
.IP \(bu 2
and more...
.UNINDENT
.UNINDENT
.sp
OpenTeacher is available for Linux, Windows and Mac OS X.
.SH WERKING
.sp
Na het starten, kunt u met OpenTeacher een les laden of er één aanmaken.
Lessen kunnen geladen worden vanuit zowel bestanden als het internet.
Er zijn een aantal verschillende lestypes: u kunt OpenTeacher gebruiken om woordjes, topografie en media te leren.
Daarnaast zit er in OpenTeacher een typelesprogramma ingebouwd.
.sp
Wanneer u een les opent, kunt u de items in die les bekijken, nieuwe aanmaken en die items leren.
Aan het eind van de sessie, kunt u uw resultaten bekijken.
Daarnaast is het mogelijk om resultaten van oudere overhoringen te bekijken.
.SH OPTIES
.INDENT 0.0
.TP
.B \-h,  \-\-help
tr("show a help message")
.TP
.BI \-p \ PROFILE, \ \-\-profile \ PROFILE
start OpenTeacher zoals gespecificeerd door \fIPROFILE\fP, \fIPROFILE\fP moet één zijn van:
.INDENT 7.0
.IP \(bu 2
\fIall\fP: Zet iedere OpenTeacherfunctie aan
.IP \(bu 2
\fIcli\fP: Command line interface (geavanceerd)
.IP \(bu 2
\fIcode\-complexity\fP: Calculates McCabe code complexity for most functions in the OT source code. (geavanceerd)
.IP \(bu 2
\fIcode\-documentation\fP: Code documentation web server (geavanceerd)
.IP \(bu 2
\fIgenerate\-business\-card\fP: Generates OT &#39;business card&#39;. (Handy for promoting). (geavanceerd)
.IP \(bu 2
\fIgenerate\-language\-code\-guesser\-table\fP: Generates the Python code that defines the language code guesser lookup table. (geavanceerd)
.IP \(bu 2
\fIgenerate\-mobile\fP: Generates the html files of OpenTeacher mobile. (geavanceerd)
.IP \(bu 2
\fIgenerate\-website\fP: Generates OpenTeacher&#39;s website. (geavanceerd)
.IP \(bu 2
\fIget\-translation\-authors\fP: Gathers a list of all translators of OpenTeacher in Python code format. (geavanceerd)
.IP \(bu 2
\fIhelp\fP: Laat een overzicht van alle gedocumenteerde profielen zien (geavanceerd)
.IP \(bu 2
\fIirc\-bot\fP: Starts the IRC bot used in the #openteacher channel at irc.freenode.net. (geavanceerd)
.IP \(bu 2
\fImodule\-graph\fP: Builds a graph of all modules and how they are related. (geavanceerd)
.IP \(bu 2
\fIpackage\-debian\fP: Packages this installation into a .deb package. (geavanceerd)
.IP \(bu 2
\fIpackage\-source\fP: Packages the source of this installation into a zip file. (geavanceerd)
.IP \(bu 2
\fIpackage\-source\-with\-setup\fP: Packages the source of this installation into a tarball, and includes a setup.py file. (geavanceerd)
.IP \(bu 2
\fIselfstudy\fP: Alles wat u nodig hebt om OpenTeacher voor zelfstudie te gebruiken.
.IP \(bu 2
\fIshell\fP: Starts an interactive python shell with a module manager with all modules loaded. (geavanceerd)
.IP \(bu 2
\fIstudent@home\fP: Functies voor leerlingen die OpenTeacher thuis gebruiken
.IP \(bu 2
\fIstudent@school\fP: Functies voor leerlingen die OpenTeacher op school gebruiken
.IP \(bu 2
\fIteacher\fP: Alle functies die handig zijn voor docenten
.IP \(bu 2
\fItest\-server\fP: Toetsserver (geavanceerd)
.IP \(bu 2
\fItest\-suite\fP: Run the test suite (geavanceerd)
.IP \(bu 2
\fIupdate\-rosetta\-priorities\fP: Updates the translation priorities of OpenTeacher on Launchpad. (geavanceerd)
.IP \(bu 2
\fIupdate\-translations\fP: Updater for all .pot and .po files. (geavanceerd)
.IP \(bu 2
\fIweb\-api\-server\fP: Web API server (geavanceerd)
.IP \(bu 2
\fIwords\-only\fP: Geef mij maar m&#39;n oude vertrouwde OpenTeacher 2.x!
.UNINDENT
.UNINDENT
.SH AUTEUR
.INDENT 0.0
.IP A. 3
Byrne \- Adolfo Jayme Barrientos \- Adriano Steffler \- Aiguanachein \- AleXanDeR_G \- Alexander Haack \- Alexander Suchan \- Alfredo Hernández \- Aminos Amigos \- Andi Chandler \- Basilis Thomopoulos \- Cas Widdershoven \- Charlie Smotherman \- Daniel Winzen \- Dasha \- David D Lowe \- Dennis Baudys \- Eduardo Alberto Calvo \- Egor Bushmelyov \- El Achèche ANIS \- EmmanuelLeNormand \- Flames_in_Paradise \- Florent (LSc) \- Glyca \- Guybrush88 \- Hans Schmidt \- Hector A. Mantellini \- Hélion du Mas des Bourboux \- Jakub Šnapka \- Jan Havran \- Jan Žárský \- Javier Blanco \- Joel Pickett \- Jonatan Zeidler \- Kcchouette \- LeeAnna Kobayashi \- Leonardo Corato \- Louie Chen \- Macedon \- Marcelo Thomaz \- Mariano Noguera \- Marten de Vries \- Maximilian Mühlbauer \- Messer Kevin \- Michael Moroni \- Michael Tel \- Michał Kudela \- Miguel A. Alvarado V. \- Miguel Anxo Bouzada \- Milan Boers \- Mohamed Rizmi \- Molnár Krisztián \- Nkolay Parukhin \- Oxygen icon theme \- Pavol_Ondercin \- Phillip Sz \- Pierdomenico \- Pierre Slamich \- Raffael Menke \- Ricardo Conde \- Richard Somlói \- Roel Huybrechts \- Rose \- Rubens Bueno \- SOMDA Sâaviel Constant \- Sameera Nelson \- SarahSlean \- Shaun Mallette \- Simon Schütte \- Slim KSOURI \- Stanislas Michalak \- Stefan de Vries \- Sylvie Gallet \- Teemu Paavola \- Tim O. \- Ubuntu \- Victor Rodriguez Cavaliere \- Wang Dianjin \- Wikimedia Commons \- Willem Sonke \- Xosé \- YannUbuntu \- Yannis Kaskamanidis \- Yordi de Graaf \- Yury Jajitzky \- adam liu \- c3d \- computergeoffrey \- dagmalina \- dubst3pp4 \- emerling \- facepalm \- ghas \- gustavoreyes \- kodadiirem \- nask00s \- oldumulenone \- pou \- pp/bs \- ymadec \- zeugma \- පසිඳු කාවින්ද
.UNINDENT
.sp
Contact: \fI\%openteachermaintainers@lists.launchpad.net\fP
.\" Generated by docutils manpage writer.
.
